1. bsmsam's Avatar
    Hi,

    I installed SwirlyMMS on my 1st gen (using 3.0), and never got a demo license. I'm not even seeing how to get one. It just prompts me that my license is invalid, and how to purchase one.

    Seems like a silly question, but what am I missing?

    Thanks
    2009-06-28 02:43 AM
  2. Bo Troxell's Avatar
    Well, there is no more demo License. I believe it is posted on their web site too.
    There are several threads here about swirly on 3.0. I don't believe it will work yet. I haven't read anywhere that anyone has had success. Certainly it will eventually work, fingers crossed.
    2009-06-28 03:42 AM
  3. bsmsam's Avatar
    Ah, saw that, but was conveniently ignoring it, lol. Guess I'll wait a few, thanks.
    2009-06-28 03:46 AM
LINK TO POST COPIED TO CLIPBOARD